﻿@charset "UTF-8";
/* Body */
body {
    margin: 0 auto;
    padding: 0;
    font-size: 16px;
    line-height: 31px;
    color: #454545;
}

* {
    margin: 0;
    padding: 0;
    list-style: none; /*transition: all 0.3s linear;background-attachment: fixed;*/
}

em {
    font-style: normal;
}

li {
    list-style: none;
}

img {
    border: 0;
    margin: 0;
    padding: 0;
}

a {
    color: #454545;
    text-decoration: none;
}

    a:hover {
        color: #ffcc00;
        text-decoration: underline;
    }

.left {
    float: left;
}

.right {
    float: right;
}

.clear {
    clear: both;
}

body {
    background: #fff;
    font-family: "微软雅黑";
    font-size: 16px;
}

.I_con {
    width: 1200px;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
}

.I_con1 {
    width: 1200px;
    height: auto;
    margin: 0 auto;
}

/*客服*/
#xf {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 10;
}

    #xf a {
        color: #888;
        text-decoration: none;
        display: block;
        width: 75px;
        height: 75px;
        line-height: 75px;
        margin-bottom: 1px;
        text-align: center;
        background: rgba(255,255,255,0.8);
        cursor: pointer;
        font-size: 40px;
        position: relative;
    }

    #xf div {
        position: absolute;
        opacity: 0;
        right: 76px;
        top: 0;
        background: #fff;
        transition: .5s all ease;
    }

    #xf a:hover div {
        opacity: 1;
    }

    #xf .fa:hover {
        color: #ffcc00;
    }

.xf001 img {
    display: block;
}

.xf002 div {
    width: 140px;
    padding: 5px 0 15px 0;
    line-height: 25px;
    font-size: 14px;
}

    .xf002 div p {
        border-bottom: dashed 1px #ddd;
        height: 35px;
        line-height: 35px;
    }

    .xf002 div img {
        position: relative;
        top: 7px;
    }

.xf003 div {
    font-size: 26px;
    width: 250px;
}

/*底部信息*/
.I_bottom {
    background: #222;
    color: #888;
    padding: 30px 0;
}

    .I_bottom .Title {
        height: 29px;
        line-height: 29px;
    }

        .I_bottom .Title strong {
            font-size: 22px;
            font-weight: normal;
        }

        .I_bottom .Title span {
            font-size: 14px;
            color: #999;
            padding-left: 5px;
        }

    .I_bottom .left .Phone {
        font-size: 50px;
        font-family: "Georgia";
        height: 60px;
        line-height: 60px;
    }

    .I_bottom .right {
        width: 530px;
    }

        .I_bottom .right ul {
            padding-top: 5px;
        }

        .I_bottom .right li {
            position: relative;
            border-bottom: dashed 1px #303030;
            padding: 0 5px;
            margin-top: 5px;
        }

            .I_bottom .right li img {
                position: relative;
                top: 5px;
                vertical-align: top;
            }

            .I_bottom .right li .Pic1 {
                position: absolute;
                right: 10px;
            }

.kefu_ewm1 {
    cursor: pointer;
}

.kefu_ewm2 {
    position: absolute;
    top: -100px;
    right: 140px;
    display: none;
}

    .kefu_ewm2 img {
        display: block;
    }

.Bottom {
    font-size: 12px;
    text-align: center;
    background: #000;
    line-height: 21px;
    padding: 8px 0;
}
/*-----------------------------首页样式-----------------------------*/
.I_nav {
    /*background: url(../images/nav_bg.png);position: fixed;left: 0;top: 0;z-index:999;*/
    width: 100%;
    /*height: 70px;*/
    background-color: #dc1a1d;
    padding: 0 2%;
    border-bottom: solid 1px #fff;
    padding: 19px 0;
}

    .I_nav .left {
        padding-top: 7px;
    }

.Y_nav {
    display: flex;
    justify-content: center;
    align-items: center;
}

    .Y_nav ul.dropdown {
        position: relative;
    }

        .Y_nav ul.dropdown li {
            float: left;
            position: relative;
        }

        .Y_nav ul.dropdown a:hover {
            color: #fff;
        }

        .Y_nav ul.dropdown li a {
            transition: all 0.3s linear;
            display: block;
            padding: 0 16px;
            position: relative;
            z-index: 22;
            font-size: 20px;
            text-align: center;
            text-decoration: none;
            color: #fff;
        }

            .Y_nav ul.dropdown li a:hover, ul.dropdown li a.hover {
                position: relative;
                color: #fff;
            }

        .Y_nav ul.dropdown ul {
            display: none;
            position: absolute;
            top: 0;
            left: 0;
            z-index: 11;
        }

            .Y_nav ul.dropdown ul li {
                font-weight: normal;
                border-bottom: 1px solid #ccc;
            }

                .Y_nav ul.dropdown ul li a {
                    display: block;
                    background: #fff;
                    color: #454545 !important;
                    font-weight: normal;
                    font-size: 16px;
                    height: 55px;
                    line-height: 55px;
                    width: 156px;
                    padding: 0;
                }

                    .Y_nav ul.dropdown ul li a:hover {
                        display: block;
                        background: #ffcc00 !important;
                        color: #000 !important;
                    }

.drop > a {
    position: relative;
}

    .drop > a:after {
        content: "";
        position: absolute;
        right: 20px;
        top: 45%;
        border-left: 5px solid transparent;
        border-top: 5px solid #fff;
        border-right: 5px solid transparent;
        z-index: 999;
    }

    .drop > a:hover:after {
        content: "";
        border-left: 5px solid transparent;
        border-top: 5px solid #fff;
        border-right: 5px solid transparent;
    }
/*首页图片展示*/
.I_imageShow {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    color: #fff;
}

    .I_imageShow .imageShow-left {
        width: 39%;
        height: 473px;
        position: relative;
    }

        .I_imageShow .imageShow-left img {
            width: 100%;
            height: 100%
        }

    .I_imageShow .imageShow-right {
        width: 20.4%;
        height: 473px;
        margin-left: 20px;
    }

        .I_imageShow .imageShow-right img {
            width: 100%;
            height: 217px
        }

    .I_imageShow .imageShow-left .tooltip_content {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        background-color: rgba(0, 0, 0, 0.4);
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

        .I_imageShow .imageShow-left .tooltip_content .tooltip_content_hanzi {
            font-size: 40px;
            font-weight: 700;
            padding-bottom: 20px;
        }

        .I_imageShow .imageShow-left .tooltip_content .tooltip_content_border {
            content: "";
            border: 1px solid #fff;
            width: 64%;
            opacity: 0.5;
        }

        .I_imageShow .imageShow-left .tooltip_content .tooltip_content_yingwen {
            font-size: 22px;
            font-weight: 400;
            opacity: 0.5;
            padding-top: 10px
        }

    .I_imageShow .imageShow-right .tooltip_content {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        background-color: rgba(0, 0, 0, 0.4);
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

        .I_imageShow .imageShow-right .tooltip_content .tooltip_content_hanzi {
            font-size: 40px;
            font-weight: 700;
            padding-bottom: 20px;
        }

        .I_imageShow .imageShow-right .tooltip_content .tooltip_content_border {
            content: "";
            border: 1px solid #fff;
            width: 75%;
            opacity: 0.5;
        }

        .I_imageShow .imageShow-right .tooltip_content .tooltip_content_yingwen {
            font-size: 22px;
            font-weight: 400;
            opacity: 0.5;
            padding-top: 5px
        }
/*新闻动态*/
.I_dynamic {
    width: 100%;
}

    .I_dynamic .dynamic_title_box {
        height: 50px;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

        .I_dynamic .dynamic_title_box .dynamic_title {
            width: 12%;
            height: 50px;
            display: flex;
            align-items: center;
            justify-content: center;
            border-bottom: 1px solid #ececec;
        }

            .I_dynamic .dynamic_title_box .dynamic_title:hover {
                color: #f00;
                font-weight: 600;
                border-bottom: 1px solid #f00;
            }

    .I_dynamic .dynamic_content {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 20px;
        display: none;
    }

        .I_dynamic .dynamic_content .dynamic_content_left {
            width: 26%;
        }

            .I_dynamic .dynamic_content .dynamic_content_left li {
                margin-bottom: 20px
            }

                .I_dynamic .dynamic_content .dynamic_content_left li a {
                    display: flex;
                }

                .I_dynamic .dynamic_content .dynamic_content_left li img {
                    width: 106px;
                    height: 71px;
                }

                .I_dynamic .dynamic_content .dynamic_content_left li .dynamic_content_left_content {
                    width: 75%;
                    /*word-wrap: break-word;*/
                    padding-left: 10px;
                    line-height: 22px;
                    display: -webkit-box;
                    -webkit-box-orient: vertical;
                    -webkit-line-clamp: 3;
                    overflow: hidden;
                }

        .I_dynamic .dynamic_content .dynamic_content_center {
            width: 26.4%;
            margin-left: 30px
        }

            .I_dynamic .dynamic_content .dynamic_content_center li {
                margin-bottom: 20px;
            }

                .I_dynamic .dynamic_content .dynamic_content_center li a {
                    display: flex;
                    justify-content: space-between;
                }

                .I_dynamic .dynamic_content .dynamic_content_center li .dynamic_content_center_content {
                    width: 70%;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    white-space: nowrap;
                }

                .I_dynamic .dynamic_content .dynamic_content_center li .dynamic_content_center_date {
                    color: #ccc
                }

/*广告Banner*/
.advertisement-banner {
    width: 100%;
    height: 120px;
    display: flex;
    justify-content: space-evenly;
}

    .advertisement-banner .advertisement-banner-box {
        width: 82%;
        position: relative;
    }

    .advertisement-banner img {
        width: 100%;
        height: 100px;
        display: none; /* 默认隐藏所有图片 */
        position: absolute;
        top: 0;
        left: 0;
        opacity: 1;
        transition: opacity 3s ease-in-out;
    }

        .advertisement-banner img.active {
            display: block; /* 显示当前激活的图片 */
            opacity: 1; /* 设置透明度为1 */
        }

/*友情链接*/
.I_link {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: column;
}

    .I_link .April_title1 {
        height: 50px;
        width: 82%;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        margin-bottom: 20px;
        border-bottom: 1px solid #ececec;
        padding-bottom: 5px;
    }

        .I_link .April_title1 .TT_text {
            width: 10%;
            height: 50px;
            display: flex;
            justify-content: center;
            padding-bottom: 10px;
        }

    .I_link .I_con {
        width: 82%;
    }

        .I_link .I_con li {
            width: 11.5%;
            padding: 0 0.5%;
        }

        .I_link .I_con ul li img {
            width: 100%;
            height: 100px;
        }

/*证书查询*/
.I_zhengshu {
    width: 100%;
    margin-top: 55px;
}

    .I_zhengshu .I_zhengshu_form {
        display: flex;
        justify-content: center;
    }

        .I_zhengshu .I_zhengshu_form li {
            margin-bottom: 20px;
        }

        .I_zhengshu .I_zhengshu_form label {
            color: #000;
            font-size: 18px;
            font-style: normal;
            font-weight: 400;
            display: inline-block;
            width: 100px;
            text-align: right;
        }

        .I_zhengshu .I_zhengshu_form input {
            width: 400px;
            height: 45px;
            border: 2px solid #ddd;
            font-size: 14px;
            color: #999;
            font-style: normal;
            font-weight: 400;
            padding-left: 20px;
            border-radius:5px;
        }

        .I_zhengshu .I_zhengshu_form .btn-submit {
            background: #DC1A1D;
            color: #fff;
            border: none;
            font-family: "微软雅黑";
            font-size: 18px;
            width: 152px;
            height: 50px;
            padding: 4px 40px;
            cursor: pointer;
            border-radius: 5px;
        }

    .I_zhengshu .zhengshu_code {
        position: absolute;
        top: 90px;
        right: 165px;
        font-weight: 500;
        font-size: 16px;
        color: #000000;
        font-style: normal;
    }

    .I_zhengshu .company_name {
        position: absolute;
        top: 449px;
        left: 0;
        font-weight: 500;
        color: #000;
        font-size: 26px;
        width: 450px;
        display: flex;
        justify-content: flex-end;
    }

    .I_zhengshu .date_issue {
        position: absolute;
        bottom: 235px;
        right: 220px;
        color: #000;
        font-size: 16px;
        font-style: normal;
        font-weight: 300;
    }
/*会员中心*/
.I_member {
    width: 100%;
}

    .I_member .I_member_info {
        width: 82%;
        margin: 0 auto;
        display: flex;
        margin-top: 20px;
    }


        .I_member .I_member_info ul {
            width: 300px;
            height: 600px;
            background-color: #EFEFEF;
        }

            .I_member .I_member_info ul li {
                width: 300px;
                height: 60px;
                border-bottom: 1px solid #ccc;
                line-height: 60px;
                text-align: center;
                font-size: 18px;
            }

                .I_member .I_member_info ul li a {
                    border: none;
                }

                    .I_member .I_member_info ul li a:hover {
                        text-decoration: none;
                        color: #454545;
                    }

        .I_member .I_member_info .member_content {
            display: none;
            margin-left: 40px;
            width: 100%;
        }

            .I_member .I_member_info .member_content .member_center {
                width: 100%
            }

            .I_member .I_member_info .member_content .header_title {
                font-size: 18px;
                font-style: normal;
                color: #000000;
                font-weight: 400;
                border-bottom: 1px solid #ccc;
            }

            .I_member .I_member_info .member_content .electronics_card {
                width: 500px;
                margin-left: 50px;
                margin-top: 20px;
            }

                .I_member .I_member_info .member_content .electronics_card .card_header {
                    width: 100%;
                    height: 180px;
                    background-color: #DC1A1D;
                    display: flex;
                    align-items: center;
                    justify-content: space-around;
                }

                .I_member .I_member_info .member_content .electronics_card .card_content {
                    width: 99.7%;
                    height: 170px;
                    padding-top: 20px;
                    display: flex;
                    align-items: flex-start;
                    justify-content: space-around;
                    border-bottom: 5px solid #DC1A1D;
                    border-left: 1px solid #ccc;
                    border-right: 1px solid #ccc;
                }

            .I_member .I_member_info .member_content .member_data_right label {
                color: #000;
                font-size: 15px;
                font-style: normal;
                font-weight: 400;
                display: inline-block;
                width: 110px;
                text-align: right;
            }

            .I_member .I_member_info .member_content .member_data_right .input-text {
                width: 280px;
                height: 38px;
                border: 2px solid #ddd;
                font-size: 14px;
                color: #999;
                font-style: normal;
                font-weight: 400;
                padding: 0 10px;
                margin-bottom: 20px;
                border-radius:5px;
            }

            .I_member .I_member_info .member_content .member_data_right .btn-submit {
                background: #DC1A1D;
                color: #fff;
                border: none;
                font-family: "微软雅黑";
                font-size: 15px;
                width:120px;
                height: 40px;
                padding: 4px 40px;
                cursor: pointer;
                border-radius:5px;
            }

            .I_member .I_member_info .member_content .electronics_business_card {
                display: flex;
            }

                .I_member .I_member_info .member_content .electronics_business_card label {
                    color: #000;
                    font-size: 15px;
                    font-style: normal;
                    font-weight: 400;
                    display: inline-block;
                    width: 80px;
                    text-align: right;
                }

                .I_member .I_member_info .member_content .electronics_business_card input {
                    width: 200px;
                    height: 38px;
                    border: 2px solid #ddd;
                    font-size: 15px;
                    color: #999;
                    font-style: normal;
                    font-weight: 400;
                    padding: 0 15px;
                    margin-top: 20px;
                }

            .I_member .I_member_info .member_content .card_btn {
                background: #DC1A1D;
                color: #fff;
                border: none;
                font-family: "微软雅黑";
                font-size: 18px;
                height: 50px;
                padding: 4px 40px;
                cursor: pointer;
                margin-top: 20px;
                border-radius: 5px;
            }

            .I_member .I_member_info .member_content .I_activities {
                display: flex;
                border-bottom: 1px solid #eee;
                padding-bottom: 25px;
                width: 590px;
                margin-top: 20px;
            }

                .I_member .I_member_info .member_content .I_activities .activities_left {
                    width: 102px;
                    height: 102px;
                    background-color: #EFEFEF;
                    text-align: center;
                }

                    .I_member .I_member_info .member_content .I_activities .activities_left strong {
                        color: #DC1A1D;
                        font-size: 32px;
                        font-weight: 700;
                        line-height: 75px;
                    }

                    .I_member .I_member_info .member_content .I_activities .activities_left p {
                        color: #999;
                        font-size: 18px;
                        font-weight: 400;
                        line-height: 0px;
                    }

                .I_member .I_member_info .member_content .I_activities .activities_right {
                    width: 468px;
                    padding-left: 20px;
                }

                    .I_member .I_member_info .member_content .I_activities .activities_right .title_content {
                        display: flex;
                        align-items: flex-end;
                        justify-content: space-between;
                        color: #999;
                        font-size: 16px;
                    }

            .I_member .I_member_info .member_content .supply_demand {
                width: 590px;
                margin-top: 20px;
            }

                .I_member .I_member_info .member_content .supply_demand .supply_demand_content strong {
                    color: #333;
                    font-size: 18px;
                    font-weight: 400;
                    font-family: "Microsoft YaHei";
                    font-style: normal;
                }

                    .I_member .I_member_info .member_content .supply_demand .supply_demand_content a:hover {
                        color: #454545;
                        text-decoration: underline;
                        border: none;
                    }

                .I_member .I_member_info .member_content .supply_demand .supply_demand_content p {
                    color: #555;
                    font-size: 16px;
                    font-family: "Microsoft YaHei";
                    font-style: normal;
                    line-height: 24px;
                    margin-bottom:10px;
                }

                .I_member .I_member_info .member_content .supply_demand .supply_demand_img {
                    display: flex;
                }

.title_style {
    color: #333;
    font-size: 18px;
    font-weight: 700;
    display: flex;
    align-items: center;
}

.left_border {
    content: "";
    display: inline-block;
    height: 15px;
    width: 0px;
    border: 2px solid #DC1A1D;
    border-radius: 5px;
    margin-right: 10px
}
/*联系留言*/
.I_lianxi ul {
    width: 1500px;
}

.I_lianxi {
    background: url(../images/bg7.png);
    padding: 25px 0;
}

    .I_lianxi ul {
        padding: 20px 0;
    }

.IL_title {
    font-size: 30px;
}

.I_lianxi li {
    float: left;
    margin-right: 20px;
}

    .I_lianxi li input {
        width: 96%;
        padding: 15px 2%;
        font-family: "微软雅黑";
        font-size: 16px;
    }

.BT1 {
    background: #ffcc00;
    border: none;
    font-family: "微软雅黑";
    font-size: 18px;
    padding: 15px 20px;
    cursor: pointer;
}

.I_lianxi p {
    color: #999;
}
/*内页轮转图*/
.C_banner .fullSlide {
    width: 100%;
    position: relative;
    height: 400px;
    background: #000;
    overflow: hidden;
}

    .C_banner .fullSlide .bd {
        margin: 0 auto;
        position: relative;
        z-index: 0;
        overflow: hidden;
    }

        .C_banner .fullSlide .bd ul {
            width: 100% !important;
        }

        .C_banner .fullSlide .bd li {
            width: 100% !important;
            height: 400px;
            overflow: hidden;
            text-align: center;
        }

            .C_banner .fullSlide .bd li a {
                display: block;
                height: 400px;
            }

    .C_banner .fullSlide .hd {
        width: 100%;
        position: absolute;
        z-index: 1;
        bottom: 10px;
        left: 0;
        height: 30px;
        line-height: 30px;
    }

        .C_banner .fullSlide .hd ul {
            text-align: center;
        }

            .C_banner .fullSlide .hd ul li {
                cursor: pointer;
                display: inline-block;
                *display: inline;
                zoom: 1;
                width: 13px;
                height: 13px;
                border-radius: 13px;
                overflow: hidden;
                background: #000;
                filter: alpha(opacity=60);
                opacity: 0.6;
                line-height: 999px;
                margin-right: 8px;
            }

            .C_banner .fullSlide .hd ul .on {
                background: #ffcc00;
            }

    .C_banner .fullSlide .prev {
        width: 60px;
        height: 114px;
        background: url(../images/img/pre.png) no-repeat;
        position: absolute;
        z-index: 1;
        top: 150px;
        left: 1%;
        cursor: pointer;
    }

    .C_banner .fullSlide .next {
        width: 60px;
        height: 114px;
        background: url(../images/img/next.png) no-repeat;
        position: absolute;
        z-index: 1;
        top: 150px;
        right: 1%;
        cursor: pointer;
    }
/*面包导航*/
.small_nav_box {
    width: 100%;
    display: flex;
    justify-content: center;
}

    .small_nav_box .small_nav {
        width: 82%;
        border-bottom: solid 1px #ddd;
        color: #999;
        padding: 10px 0;
    }

        .small_nav_box .small_nav a {
            color: #999;
        }

            .small_nav_box .small_nav a:hover {
                color: #999;
            }

.C_guide {
    width: 1200px;
    margin: 15px auto;
    /*border-bottom: solid 1px #ddd;*/
    height: 41px;
    line-height: 41px;
    overflow: hidden;
    padding: 5px 0 10px 0;
}

    .C_guide .left a {
        display: block;
        float: left;
        border-radius: 20px;
        height: 41px;
        text-decoration: none;
        padding: 0 20px;
        margin-right: 15px;
        color: #454545;
    }

        .C_guide .left a:hover {
            background: #f00;
            color: #fff;
            transition: all 0.3s linear;
        }

.CG1 {
    background: #f00;
    color: #fff !important;
}

.C_guide .right, .C_guide .right a {
    font-size: 14px;
    color: #999;
}

.C_guide .right {
    line-height: 51px;
}

    .C_guide .right span {
        font-size: 12px;
        padding-right: 5px;
    }

.C_main {
    padding: 80px 0;
}

.C_main1 {
    width: 100%;
    display: flex;
    justify-content: center;
}

    .C_main1 .main_content_box {
        width: 82%;
        display: flex;
        justify-content: space-between;
        padding-bottom: 10px;
        border-bottom: solid 1px #ddd;
    }

        .C_main1 .main_content_box .main_content_left {
            width: 80%;
            display: flex;
        }

            .C_main1 .main_content_box .main_content_left img {
                width: 16%;
                height: 106px;
            }

        .C_main1 .main_content_box .main_content_right {
            display: flex;
        }

.C_main_detail {
    width: 100%;
    display: flex;
    justify-content: center;
}

.C_tit {
    text-align: center;
}

    .C_tit .txt1 {
        text-align: center;
        font-size: 40px;
        letter-spacing: 10px;
        color: #ddd;
    }

    .C_tit .txt2 {
        position: relative;
        background: #ffcc00;
        width: 300px;
        margin: 0 auto;
        font-size: 40px;
        height: 75px;
        line-height: 75px;
        border-radius: 65px;
        color: #fff;
        margin: 30px auto;
        letter-spacing: 2px;
    }

        .C_tit .txt2 .fa {
            position: absolute;
            bottom: -15px;
            left: 138px;
            color: #ffcc00;
        }

    .C_tit .txt3 {
        text-align: center;
        font-size: 32px;
        font-weight: normal;
    }

    .C_tit p {
        padding-top: 15px;
    }

/*专家团队*/
.I_expert_team {
    width: 100%;
    display: flex;
    justify-content: center;
}
/*大导航*/
.April_title {
    text-align: center;
    position: relative;
    z-index: 1;
    padding: 40px 0 30px 0;
}

    .April_title strong {
        font-size: 2.5em;
    }

    .April_title a {
        text-decoration: none;
    }

.TT_small {
    font-size: 14px;
    letter-spacing: 20px;
}

.TT_xian {
    height: 1px;
    overflow: hidden;
    background: #ddd;
    z-index: 22;
    float: left;
    width: 43%;
    margin-top: 34px;
}

.TT_text {
    float: left;
    width: 14%;
    position: relative;
    height: 70px;
    line-height: 70px;
    text-align: center;
}

.TT_small {
    color: #999;
}

.TT_pic1, .TT_pic2 {
    font-size: 16px;
    position: absolute;
    top: 26px;
    color: #dadada;
}

.TT_pic1 {
    left: 0;
}

.TT_pic2 {
    right: 0;
}
/*新闻动态*/
.I_news {
    background: url(../images/bg5.jpg) no-repeat center;
    padding: 20px 0 40px 0;
}

    .I_news ul {
        width: 1500px;
    }

        .I_news ul li {
            width: 585px;
            float: left;
            margin: 0 30px 20px 0;
            display: inline
        }

            .I_news ul li .left {
                width: 124px;
                height: 100px;
                background: #fff;
                text-align: center;
                color: #999;
            }

                .I_news ul li .left p {
                    font-size: 36px;
                    height: 53px;
                    line-height: 53px;
                    padding-top: 5px;
                }

                .I_news ul li .left span {
                    font-size: 22px;
                }

            .I_news ul li .right {
                width: 430px;
                border: dashed 1px #dadada;
                padding: 8px 8px 10px 8px;
            }

                .I_news ul li .right strong {
                    font-size: 18px;
                    display: block;
                    height: 37px;
                    line-height: 37px;
                    overflow: hidden;
                }

                .I_news ul li .right p {
                    font-size: 14px;
                    height: 45px;
                    overflow: hidden;
                    line-height: 25px;
                }
/*侧导航Css样式*/
.floating_ck {
    position: fixed;
    right: 10px;
    bottom: 10px;
    z-index: 99;
}

    .floating_ck ul li {
        position: relative;
        background: rgba(221,221,221,0.7);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B3dddddd,endColorstr=#B3dddddd);
        text-align: center;
        margin-bottom: 1px;
        cursor: pointer;
    }

        .floating_ck ul li:hover {
            background: #ffcc00;
            transition: all 0.3s linear;
        }

            .floating_ck ul li:hover .floating_left {
                display: block;
                transition: all 0.3s linear;
            }

    .floating_ck li span {
        display: block;
        font-size: 40px;
        color: #888;
        width: 80px;
        height: 80px;
        line-height: 80px;
    }

        .floating_ck li span:hover {
            color: #fff;
            transition: all 0.3s linear;
        }

.floating_left {
    position: absolute;
    left: -160px;
    bottom: 0px;
    width: 160px;
    background: #ffcc00;
    display: none;
    cursor: auto;
}

.Pf_1 strong {
    font-size: 14px;
    height: 30px;
    line-height: 23px;
    overflow: hidden;
    font-weight: normal;
    display: block;
}

.Pf_1 img {
    display: block;
    margin: 10px auto auto auto;
}

.floating_left .center {
    text-align: center;
}

.Pf_2 .floating_left {
    padding: 5px 0 10px 0;
}

    .Pf_2 .floating_left p {
        border-bottom: dashed 1px #fff;
        width: 130px;
        margin: 0 auto;
        height: 35px;
        line-height: 35px;
    }

    .Pf_2 .floating_left img {
        position: relative;
        top: 7px;
    }

    .Pf_2 .floating_left p a {
        color: #454545;
        text-decoration: none;
    }

.Pf_3 .floating_left {
    width: 185px;
    left: -197px;
    padding: 10px 0 15px 12px;
}

    .Pf_3 .floating_left p {
        border-bottom: dashed 1px #fff;
        width: 170px;
        height: 35px;
        line-height: 35px;
    }

.Pf_4 {
    background: #ffcc00 !important;
}

    .Pf_4 em {
        display: block;
        font-size: 70px;
        line-height: 50px;
        height: 45px;
        color: #000;
    }

    .Pf_4 p {
        font-size: 14px;
        line-height: 25px;
        color: #000;
    }
